漏洞信息详情

Owl Intranet Engine多个跨站脚本和SQL注入漏洞

漏洞简介

OWL 0.7和0.8版本内的browser.php存在多个SQL注入漏洞,远程攻击者可以通过(1)parent或(2)sortposted 参数来执行任意SQL命令。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

Owl Owl Intranet Engine 0.6

Owl Owl-0.80.tar.gz

http://prdownloads.sourceforge.net/owl/Owl-0.80.tar.gz?download

Owl Owl Intranet Engine 0.7

Owl Owl-0.80.tar.gz

http://prdownloads.sourceforge.net/owl/Owl-0.80.tar.gz?download

Owl Owl Intranet Engine 0.71

Owl Owl-0.80.tar.gz

http://prdownloads.sourceforge.net/owl/Owl-0.80.tar.gz?download

Owl Owl Intranet Engine 0.72

Owl Owl-0.80.tar.gz

http://prdownloads.sourceforge.net/owl/Owl-0.80.tar.gz?download

Owl Owl Intranet Engine 0.73

Owl Owl-0.80.tar.gz

http://prdownloads.sourceforge.net/owl/Owl-0.80.tar.gz?download

参考网址

来源: BID

名称: 12114

链接:http://www.securityfocus.com/bid/12114

来源: XF

名称: owl-intranet-engine-sql-injection(18704)

链接:http://xforce.iss.net/xforce/xfdb/18704

来源: BUGTRAQ

名称: 20050101 Various Vulnerabilities in OWL Intranet Engine

链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110461644407935&w=2

来源: SECUNIA

名称: 13695

链接:http://secunia.com/advisories/13695

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多